artifact_location: file:///data/dataiku/dss_data/saved_models/EX_MLFLOW/00D6b8kG/versions/v32/mlruns/0
creation_time: 1747427580791
experiment_id: '0'
last_update_time: 1747427580791
lifecycle_stage: active
name: Default
